#pragma once

#include "CoreMinimal.h"
#include "GenericPopupViewData.h"
#include "NewRiftPopupViewData.generated.h"

UCLASS(Blueprintable)
class DBDUIVIEWINTERFACES_API UNewRiftPopupViewData : public UGenericPopupViewData
{
	GENERATED_BODY()

public:
	UNewRiftPopupViewData();
};

FORCEINLINE uint32 GetTypeHash(const UNewRiftPopupViewData) { return 0; }
